%
%  Second Order System Driver File
%
%  Parameters:
%
zeta = 0.07321;
omega_n = 20.4;
K = 20.55;
Amp = 0.05  % Input amplitude in cm or radians
Tf = 3.0;  % final time of the simulation
%
%  run the simulation
%
  sim('Second_Order_System');
%
%  Now plot the output
%
  hold on
  plot(model_time,model_y,'r-','Linewidth',2);
  plot(model_time,model_Kx,'b--','Linewidth',2);
  hold off
  grid; legend('Model','Steady State Output');
  xlabel('Time (sec)'); ylabel('y(t)');
  title(['K = ',num2str(K,3),', \zeta = ',num2str(zeta,5),', \omega_n = ',num2str(omega_n,4)]);